package com.ruoyi.web.modules.account.vo;

/**
 * 会员等级（列表/选项）
 */
public class MemberLevelVO
{
    private Long levelId;

    private Integer levelNo;

    private String levelName;

    private String levelIcon;

    private String benefits;

    private Integer sortNo;

    public Long getLevelId()
    {
        return levelId;
    }

    public void setLevelId(Long levelId)
    {
        this.levelId = levelId;
    }

    public Integer getLevelNo()
    {
        return levelNo;
    }

    public void setLevelNo(Integer levelNo)
    {
        this.levelNo = levelNo;
    }

    public String getLevelName()
    {
        return levelName;
    }

    public void setLevelName(String levelName)
    {
        this.levelName = levelName;
    }

    public String getLevelIcon()
    {
        return levelIcon;
    }

    public void setLevelIcon(String levelIcon)
    {
        this.levelIcon = levelIcon;
    }

    public String getBenefits()
    {
        return benefits;
    }

    public void setBenefits(String benefits)
    {
        this.benefits = benefits;
    }

    public Integer getSortNo()
    {
        return sortNo;
    }

    public void setSortNo(Integer sortNo)
    {
        this.sortNo = sortNo;
    }
}
